@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i|Oswald:400,500,600,700&display=swap');


/*      light colors         */
html {
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-size: 100%;
    font-family: 'Lato', sans-serif;
}

@media (min-width: 58em) {
    body {
        font-size: 100%;
    }
}

@media (min-width: 115em) {
    body {
        font-size: 110%;
    }
}

@media (min-width: 125em) {
    body {
        font-size: 115%;
    }
}

@media (min-width: 145em) {
    body {
        font-size: 120%;
    }
}

a:hover, a:focus {
    color: inherit;
    outline: none;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    body {
        font-feature-settings: normal;
        /* Internet Explorer fix */
    }
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.content-blog p {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: 'Oswald', sans-serif;
}

.divider-color {
    height: 1px;
    width: 80px;
    margin: 30px auto;
    background-color: #a0c0a9}

a {
    color: #A1A1A1;
    font-size: 14px;
}

a:hover {
    color: #a0c0a9;
    opacity: 1;
}

.title {
    text-align: center;
    margin-bottom: 50px;
}

.title p {
    color: #A1A1A1;
}

.title-modern {
    /* font-family: 'Lato', sans-serif; */
    font-weight: 200;
    text-transform: uppercase;
}

.text-gray {
    color: #A1A1A1;
}

.text-dark {
    color: #333;
}

.text-primary {
    color: #c5a47e !important;
}

.text-info {
    color: #00abc0 !important;
}

.text-success {
    color: #7accb8 !important;
}

.text-warning {
    color: #f88f58 !important;
}

.text-danger {
    color: #e78b90 !important;
}

.text-gold,
.title-gold {
    color: #c5a47e;
}

.quotes {
    position: relative;
    margin: 0 auto;
}

.quotes:before,
.quotes:after {
    position: absolute;
    font-size: 60px;
    color: #A1A1A1;
    line-height: 0;
}

.quotes:before {
    content: "\201C";
    left: 0;
    top: 5px;
}

.quotes:after {
    content: "\201D";
    right: 0;
    bottom: -10px;
}

.quotes-light {
    position: relative;
    margin: 10px;
    font-size: 20px;
    font-style: italic;
    /* font-family: 'Lato', sans-serif; */
}

.quotes-light:before,
.quotes-light:after {
    position: absolute;
    font-size: 60px;
    font-family: sans-serif;
    color: #f4f4f4;
    line-height: 0;
}

.quotes-light:before {
    content: "\201C";
    left: 0;
    top: -5px;
}

.quotes-light:after {
    content: "\201D";
    right: 0;
    bottom: -10px;
}

.separator {
    color: #c5a47e;
    margin: 0 auto 20px;
    max-width: 240px;
    text-align: center;
    position: relative;
}

.separator-light {
    color: #fff;
    margin: 30px auto;
    max-width: 100px;
    text-align: center;
    position: relative;
    border: 1px solid #fff;
}

.separator-insta {
    color: #fafafa;
    margin: 20px auto;
    max-width: 100px;
    text-align: center;
    position: relative;
    top: 45%;
    border: 1px solid #fff;
}

.separator:before,
.separator:after {
    display: block;
    width: 40%;
    content: " ";
    margin-top: 10px;
    border: 1px solid #c5a47e;
}

.separator:before {
    float: left;
}

.separator:after {
    float: right;
}

.separator-danger {
    color: #e78b90;
}

.separator-danger:before,
.separator-danger:after {
    border-color: #e78b90;
}

.divider .fa,
.divider .icons {
    text-align: center;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background: #fff;
    border: 1px solid;
    border-color: #ddd;
    border-radius: 50px;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    width: 50px;
    font-size: 20px;
    margin: 0 auto 0 -25px;
    top: -25px;
    left: 50%;
    z-index: 100;
}

p.description {
    font-size: 18px;
    color: #A1A1A1;
    line-height: 1.7em;

}

a:hover,
a:focus {
    text-decoration: none;
}

a:focus,
a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner {
    outline: 0;
}

.ui-slider-handle:focus,
.navbar-toggle {
    outline: 0 !important;
}

/*           Animations              */
.form-control,
.input-group-addon,
.tagsinput,
.navbar,
.navbar .alert {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.tagsinput .tag,
.tagsinput-remove-link,
.filter,
.btn-hover,
[data-toggle="collapse"] i,
body>.navbar-collapse a {
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}

.btn-morphing .fa,
.btn-morphing .circle,
.gsdk-collapse {
    -webkit-transition: all 370ms linear;
    -moz-transition: all 370ms linear;
    -o-transition: all 370ms linear;
    -ms-transition: all 370ms linear;
    transition: all 370ms linear;
}

.fa {
    width: 18px;
    text-align: center;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

.margin-top {
    margin-top: 50px;
}

.better-browser {
    max-width: 700px;
    margin: 200px auto;
    text-align: center;
}

.better-browser div {
    margin-bottom: 10px;
}

.info-icon {
    text-align: center;
}

.info-icon .icon {
    font-size: 62px;
    line-height: 66px;
    color: #c5a47e;
    margin-bottom: 10px;
}

.info-icon .description {
    margin-top: 15px;
    color: #A1A1A1;
}

.avatar {
    border: 3px solid #c5a47e;
    border-radius: 50%;
    overflow: hidden;
    max-width: 110px;
    margin: 0 auto;
}

.avatar img {
    width: 100%;
    height: auto;
}

.avatar-danger {
    border-color: #e78b90;
}

*::selection {
    background: #a0c0a9;
    color: #FFFFFF;
}

/* Material Icons*/
.material-icons {
    color: #a0c0a9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.divider .fa,
.divider .icons {
    color: #a0c0a9;
}

/*   Open Hours  */
.day-active {
    color: #a0c0a9;
}

.day-active:hover {
    color: #a0c0a9;
}

.btn.btn-fill,
.navbar .navbar-nav>li>a.btn.btn-fill {
    background-color: #a0c0a9;
    box-shadow: 0 2px 4px rgba(160,192,169,0.4);
}

.btn.btn-fill:hover,
.btn.btn-fill:focus,
.btn.btn-fill:active,
.btn.btn-fill.active,
.open>.btn.btn-fill.dropdown-toggle,
.navbar .navbar-nav>li>a.btn.btn-fill:hover,
.navbar .navbar-nav>li>a.btn.btn-fill:focus,
.navbar .navbar-nav>li>a.btn.btn-fill:active,
.navbar .navbar-nav>li>a.btn.btn-fill.active,
.open>.navbar .navbar-nav>li>a.btn.btn-fill.dropdown-toggle {
    background-color: #728978;
}

.btn-sm.btn-simple {
    background-color: #a0c0a9;
}

.btn-sm.btn-simple:hover {
    background-color: #728978;
}

.card-blog .line-divider.line-danger {
    border-color: #a0c0a9;
}

.card-blog .line-divider {
    width: 30px;
    border-bottom: 2px solid #a0c0a9;
    margin: 0 auto;
}

.thumb-info .thumb-info-action-icon {
    background-color: #a0c0a9;
}

.thumb-info-social-icons a {
    background-color: #a0c0a9;
}

.thumbnail .zoom {
    background-color: #a0c0a9;
}

.img-thumbnail .zoom {
    background-color: #a0c0a9;
}

html .thumb-info .thumb-info-action-icon-primary {
    background-color: #a0c0a9;
}

.price {
    text-align: center;
    padding: 0;
    color: #a0c0a9;
    font-size: 16px;
    font-weight: 600;
    /* font-family: 'Lato', sans-serif; */
}

#submit {
    background: #a0c0a9;
}

#submit:hover {
    background: #728978;
}

.logo-wrapper {
    background: #eee;
    border: 2px solid #a0c0a9;
}

.button_container-nav.active .top {
    -webkit-transform: translateY(10px) translateX(0) rotate(45deg);
    transform: translateY(10px) translateX(0) rotate(45deg);
    background: #a0c0a9;
}

.button_container-nav.active .middle {
    opacity: 0;
    background: #a0c0a9;
}

.button_container-nav.active .bottom {
    -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
    transform: translateY(-10px) translateX(0) rotate(-45deg);
    background: #a0c0a9;
}

.button_container-nav span {
    background: #a0c0a9;
    border: none;
    height: 3px;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    cursor: pointer;
}

.overlay .div-brg hr {
    border-top: 1px solid #a0c0a9 !important;
}

.overlay ul li a:after {
    background: #a0c0a9;
}

.navbar-phone .fa {
    color: #a0c0a9;
}

.phone-over {
    padding: 0;
    font-size: 15px;
    color: #a0c0a9;
}

.main-mnu ul li a:hover,
.main-mnu ul li a:hover .fa {
    color: #a0c0a9;
}

.navbar-transparent .main-mnu ul li.active a {
    background: #a0c0a9;
}

.main-mnu ul li.active a {
    background: #a0c0a9;
}

.menu-alternative .mn-pricelist-itemPrice {
    color: #a0c0a9;
}

form .button-rez {
    border-radius: 2px;
    border: 1px solid #a0c0a9;
    box-shadow: inset 0 1px 0 #728978;
    width: 100%;
    height: 40px;
    margin-top: 20px;

    background: linear-gradient(bottom, #728978 0%, #a0c0a9 100%);
    background: -o-linear-gradient(bottom, #728978 0%, #a0c0a9 100%);
    background: -moz-linear-gradient(bottom, #728978 0%, #a0c0a9 100%);
    background: -webkit-linear-gradient(bottom, #728978 0%, #a0c0a9 100%);
    background: -ms-linear-gradient(bottom, #728978 0%, #a0c0a9 100%);

    cursor: pointer;
    color: white;
    font-weight: bold;
    text-shadow: 0 -1px 0 #336895;

    font-size: 13px;
}

form .button-rez:hover {
    background: linear-gradient(bottom, #728978 0%, #728978 100%);
    background: -o-linear-gradient(bottom, #728978 0%, #728978 100%);
    background: -moz-linear-gradient(bottom, #728978 0%, #728978 100%);
    background: -webkit-linear-gradient(bottom, #728978 0%, #728978 100%);
    background: -ms-linear-gradient(bottom, #728978 0%, #728978 100%);
}

form .button-rez:active {
    background: linear-gradient(bottom, #a0c0a9 0%, #728978 100%);
    background: -o-linear-gradient(bottom, #a0c0a9 0%, #728978 100%);
    background: -moz-linear-gradient(bottom, #a0c0a9 0%, #728978 100%);
    background: -webkit-linear-gradient(bottom, #a0c0a9 0%, #728978 100%);
    background: -ms-linear-gradient(bottom, #a0c0a9 0%, #728978 100%);

    box-shadow: inset 0 0 2px rgba(0, 0, 0, .3), 0 1px 0 white;
}

.photo-box:hover {
    background-color: rgba(160,192,169,0.8);
}

.portfolio-item-content {
    position: absolute;
    color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(160,192,169,0.8);
    text-align: center;
    padding-top: 25%;
    opacity: 0;
    transition: all 0.5s ease;
    transform: scale(1.1);
}

.reviews .average .avg {
    border-top: 2px solid #a0c0a9;
}

.widget {
    border-top: 2px solid #a0c0a9;
}

.btn-r {
    background-color: #a0c0a9;
}

.btn-r:hover {
    background-color: #728978;
}

.reviews .private-review .review-list .item .review-reply h5 {
    color: #a0c0a9;
}

ul.pagination li.active a {
    color: #a0c0a9 !important;
}

ul.pagination li:hover a {
    color: #a0c0a9 !important;
}

.ColorSwitcher__control {
    background: #a0c0a9;
}

.menu-title h4 {
    font-weight: 700;
    color: #a0c0a9;
}

.title-price {
    color: #a0c0a9;
    padding-bottom: 16px;
    font-weight: 700;
    font-size: 20px;
}

.footer nav>ul a:not(.btn):hover,
.footer nav>ul a:not(.btn):focus {
    color: #a0c0a9;
}

/* ---------------------------
    TARTE AU CITRON 
--------------------------- */
#tarteaucitronRoot * {
    color: #FFF;
}

#tarteaucitronRoot #tarteaucitronAlertBig {
    background: #2C3037 !important;
    box-shadow: 0 -8px 40px rgba(44, 48, 55, 0.1);
    font-size: 15px !important;
    text-align: left !important;
    padding: 15px !important;
    width: calc(100% - 30px) !important;
}

#tarteaucitronPercentage {
    background: #a0c0a9 !important;
    box-shadow: none;
}

#tarteaucitronAlertBig button#tarteaucitronPersonalize,
#tarteaucitronAlertBig-custom #tarteaucitronPersonalize {
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    font-family: 'Lato', sans-serif !important;
    font-size: 13px;
    font-weight: 500;
    border-radius: 2px;
    padding: 0;
    margin: 0 15px !important;
    min-width: 100px;
    background: transparent;
    color: #a0c0a9 !important;
    text-transform: uppercase;
    width: auto;
    border: none;
    transition: background .2s ease-in-out, color .2s ease-in-out, box-shadow .2s ease-in-out;
}

#tarteaucitronAlertBig button#tarteaucitronPersonalize:hover,
#tarteaucitronAlertBig-custom #tarteaucitronPersonalize:hover {
    box-shadow: 0 0 0 5px $primary-color-30;
}

#tarteaucitronAlertBig button#tarteaucitronCloseAlert,
#tarteaucitronAlertBig-custom #tarteaucitronCloseAlert {
    margin: 0 !important;
    padding: 0 !important;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Lato', sans-serif !important;
    color: #FFF;
    background: transparent !important;
    width: auto;
    border: none;
    transition: color .2s ease-in-out;
}

#tarteaucitronAlertBig button#tarteaucitronCloseAlert:hover,
#tarteaucitronAlertBig-custom #tarteaucitronCloseAlert:hover {
    color: #a0c0a9 !important;
}

#tarteaucitronAlertBig button#tarteaucitronPrivacyUrl {
    color: $primary-color !important;
}


#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert,
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
    display: inline-block;
    font: 14px verdana !important;
    font-family: 'Lato', sans-serif !important;
    color: #FFF;
}


.mnu-subcategory h4 {
    color: #a0c0a9;
    font-size: 19px;
    text-align: left;
    margin-bottom: 5px;
}

.subcategory-title {
    color: #a0c0a9;
    font-size: 19px;
    padding-top: 15px;
}

.subcategory-price {
    color: #a0c0a9;
    font-size: 18px;
    padding-top: 10px;
}

.menu-title h5 {
    text-align: left;
    font-weight: 600;
    margin: 0;
    font-size: 14px;
    color: #a0c0a9;
    font-size: 19px;
    padding-top: 0;
}

.mnu-category-price h4 {
    margin: 0;
    color: #a0c0a9;
    font-weight: 600;
}

/* ------------------------------------------
    REWARDS
------------------------------------------ */
.rewards {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin: 15px -5px 0 -5px;
}

.rewards .reward__item {
    padding: 8px;
    border-radius: 2px;
    background-color: #FFF;
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    margin: 5px;
}

.rewards .reward__item img {
    display: block;
    width: 35px;
}

/* ------------------------------------------
    FORM
------------------------------------------ */
form#contact-form {
    display: flex;
    flex-wrap: wrap;
    margin: -5px;
}

input,
textarea {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    border-radius: 0;
    height: 40px;
    padding: 8px 0;
    background-color: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid #E3E3E3;
    width: 100%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #808387;
}

textarea {
    height: auto;
}

input:focus,
textarea:focus {
    border-color: #a0c0a9;
}

.input--small {
    margin: 15px;
    width: calc(50% - 30px);
}

.input--large {
    margin: 15px;
    width: calc(100% - 30px);
}

input.error,
input.error,
textarea.error {
    border-bottom-color: rgba(235, 81, 97, 0.5);
}

label.error {
    display: block;
    margin-top: 5px;
    color: #EB5160;
}

#optin-form>.input {
    flex-wrap: wrap;
}

@media (max-width: 500px) {
    #optin-form input {
        width: 100%;
    }

    #email {
        border-radius: 2px;
    }

    #submit {
        margin-top: 10px;
        border-radius: 2px;
    }
}

/* ------------------------------------------
    BUTTONS
------------------------------------------ */
.btn {
    cursor: pointer;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .06em;
    padding: 10px 15px;
    border: none;
    border-radius: 2px;
    min-width: 150px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.btn--std {
    color: #FFF;
    background-color: #a0c0a9;
    box-shadow: 0 2px 4px rgba(160,192,169,0.4);
}

.btn--std:hover {
    color: #FFF;
    background-color: #728978;
}

.btn--light {
    color: #a0c0a9;
    border: 1px solid #a0c0a9;
}

.btn--light:hover {
    color: #FFF;
    background-color: #a0c0a9;
}

.info-booking .button-get-started {
    margin: 0 -5px;
}

.info-booking .button-get-started .btn {
    margin: 5px;
}

.button-get-started .btn,
.restaurant-link .btn {
    margin-right: 10px;
}

.button-get-started .btn:last-child,
.restaurant-link .btn:last-child {
    margin-right: 0;
}

@media (max-width: 768px) {
    .restaurant-link .btn {
        width: 100%;
    }
}


/* ------------------------------------------
    NEWSLETTER
------------------------------------------ */
@media (max-width: 768px) {
    .newsletter, 
    .newsletter h3 {
        text-align: center;
    }
}